# Customer Tokens API

Read tokens, create orders, and manage token status.

Base path: `/customer-token/v1/tokens`

## Operations

- `GET /customer-token/v1/tokens/{customerToken}` — [Read a customer token](/api/customer-tokens/read-token.md)
- `PATCH /customer-token/v1/tokens/{customerToken}/status` — [Update a customer token's status](/api/customer-tokens/update-token-status.md)
- `POST /customer-token/v1/tokens/{customerToken}/order` — [Charge a customer token to create an order](/api/customer-tokens/charge-token.md)
